import 'package:relatica/utils/opengraph_preview_grabber.dart';

void main() async {
  print(await getLinkPreview('https://youtu.be/9JG9I6Vtkg0'));
  print(await getLinkPreview(
      'https://nequalsonelifestyle.com/2023/03/18/kotlin-things-i-miss-in-dart-pt1/'));
  print(await getLinkPreview(
      'https://sdtimes.com/software-development/eclipse-foundation-finds-significant-momentum-for-open-source-java-this-year/'));
  print(await getLinkPreview(
      'https://nequalsonelifestyle.com/2022/07/28/installing-nscde/'));
}
